Subject: Re: [dhcwg] Call for adoption: draft-lemon-dhc-pd-01

From: Paul Ebersman <[email-masked]>
Date: Mon, 01 Oct 2012 13:16:25 +0400

TLemon> I'd like the working group to work on this document.

I think we should work on this document. Agree that a DNSOPS review
would be handy.